Search:

Type: Posts; User: BIGAL

Page 1 of 5 1 2 3 4

Search: Search took 0.06 seconds.

  1. Nice 1 Steven excel is good for this stuff. Yeah...

    Nice 1 Steven excel is good for this stuff. Yeah draw all as 3dpoly
  2. Replies
    1
    Views
    103

    This may help it works with numbers or alpha 1 A...

    This may help it works with numbers or alpha 1 A a, version two will check for last number/apha



    ; bubble pt num
    ; BY ALAN H AUG 2014

    (alert "Type Bub to repeat")

    (defun C:bub ( / ptnum...
  3. Replies
    2
    Views
    115

    Easy done using a partial menu 1st question do...

    Easy done using a partial menu 1st question do you have the plot lisps vba .net code ?
    51385
    Here is a link to auto plotting layouts for one printer, the second is menu code



    ; plotpdf2 ver...
  4. Replies
    10
    Views
    224

    LRm i am not trying to get in a war with you but...

    LRm i am not trying to get in a war with you but with 30+ years of cad experience generally a question about 3dfaces involves massive numbers, a simple project for us would be around 2000 faces one I...
  5. Replies
    12
    Views
    2,041

    I think what he wants is pick a point on a drain...

    I think what he wants is pick a point on a drain line and get its elevation, I have some lisps that does this you pick datum first work out rl it may have text also the pick datum line and pick point...
  6. You can do the same in VLISP its a vla-get-name ...

    You can do the same in VLISP its a vla-get-name



    (setq objname (vla-get-objectname (vlax-ename->vla-object (car (entsel)))))
  7. Replies
    3
    Views
    119

    We have a thing here called 9 day fortnight you...

    We have a thing here called 9 day fortnight you work a bit more every day but I have every second Monday off !
  8. Replies
    5
    Views
    149

    I think we need to break the question down into 2...

    I think we need to break the question down into 2 parts 1st the text as above or another is Filter remove two lines for xy position and text value then select.

    A point is it a plain Autocad point...
  9. Thread: Split an object?

    by BIGAL
    Replies
    7
    Views
    128

    If you have a look at the cui it reveals...

    If you have a look at the cui it reveals ^C^C_break \_f \@ this can be typed Break F
  10. Replies
    8
    Views
    286

    J_spawn_h did you type ltt after loading ? the...

    J_spawn_h did you type ltt after loading ? the C:ltt implies ltt can be typed as a command to start the lisp if you want it to run straight away when you load just add (C:ltt) as the last line in the...
  11. Replies
    10
    Views
    224

    lrm you must have lots of time on your hands...

    lrm you must have lots of time on your hands click each centre ? The lisp "3dface area" only took a few seconds to do hundreds.

    A quick dump of a 3dface variable "Cooordinates" holds the 4...
  12. 4th colum I think its more start line if its 1...

    4th colum I think its more start line if its 1 start a new line. So pt pt then a "" then a new LINE

    something like this as a script righthand side note the blank lines are required
    ...
  13. Replies
    3
    Views
    226

    Have a close look at any blocks with names like...

    Have a close look at any blocks with names like $aec62Fe45jk these are generally copy and paste blocks and can contain massive amounts of info like complete dwg's, it may be better to save them...
  14. Replies
    10
    Views
    224

    I know I posted a get total area of 3d faces it...

    I know I posted a get total area of 3d faces it could be adapted to make new plines of all your 3d faces in one go, only problem is it was done a few years ago and posted here I may have done the...
  15. Replies
    7
    Views
    162

    Dana if you use imageattach its basicly a xref of...

    Dana if you use imageattach its basicly a xref of the image so playing with them in photoshop should show the changes straight away.
  16. 1st attempt rename to .dwg and see what happens

    1st attempt rename to .dwg and see what happens
  17. We have traffic sign fonts type "A" and you get a...

    We have traffic sign fonts type "A" and you get a stop sign, simple to check just do Style and see what text styles you have not the name but the actual font used, one solution for 1/2 is some of the...
  18. Sorry my fault if your learning lisp, look at 1st...

    Sorry my fault if your learning lisp, look at 1st line it should have been Defun, I edited my post.
  19. Replies
    9
    Views
    275

    A couple of suggestions rather than make layers...

    A couple of suggestions rather than make layers just check they exist put this in a defun and check for 1st layer name if not exist then run defun.

    Not sure "(and (setq".... and what ? where...
  20. Replies
    15
    Views
    369

    Bill Here is change the style to a different font...

    Bill Here is change the style to a different font note it needs full path to work. As part of your script I would autoload then just (chgshx) in your script



    (defun chgshx ()
    (vl-load-com)...
Results 1 to 20 of 95
Page 1 of 5 1 2 3 4